今、パソコン2台所有しておりまして、IP電話を使う兼ね合いで、IE5.5にする必要があります。
今使っているのは、IE4.0とIE5.0です。
マシンはそれぞれNXとVAIOです。
市販の雑誌におまけでIE5.5がついてますが、これを使って、問題はないのでしょうか?

また、今 OUTLOOK EXPRESS 5.0ですが、自動的に
代わってしまうのでしょうか?
EXPRESS5.0では、メールの設定や、アドレス帳、などを
BUCKUPOLE5.0というソフトでうまくバックアップしていまして、重宝していますが、このまま使って行くためには
EXPRESSはそのままにしておきたいのです。
何か良い方法ありませんでしょうか?

このQ&Aに関連する最新のQ&A

A 回答 (2件)

雑誌についているIE5.5は確かSP1ではなかったような記憶があります。


SP1でないIE5.5をWin98(SE)に入れた事があるんですがものすごく
不安定になり、IEを起動しようとしたらエラーがでました。
アンインストールして直ればいいんですが最悪OSの再インストールと言う事にも
なりかねません。(友人はWIN98が起動しなくなった)
IE5.5SP1をダウンロードして使う方が良いと思います。
95は大丈夫だった様な気がします。
OutlookExpressは5.5になりますが、アドレス帳の中は引き継がれたと思います。
また、IEをインストールする時にOutlookExpress5.5を入れないように
することが出来たと思います。
    • good
    • 0

IEの5.5には深刻なバグがあるようで、雑誌などでの配布はMSがストップさせて、自社サーバーからのダウンロードのみとなっていたはずですが、今は解決してるんですかね?


いずれにしてもMSの製品で(MSに限りませんが)大丈夫なんてものは存在しないのではないでしょうか?(笑)
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


このカテゴリの人気Q&Aランキング